<?xml version="1.0" encoding="UTF-8"?><record_update table="ua_table_licensing_config">
    <ua_table_licensing_config action="INSERT_OR_UPDATE">
        <is_fulfillment>false</is_fulfillment>
        <license_condition/>
        <license_model>none</license_model>
        <license_roles/>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <op_delete>true</op_delete>
        <op_insert>true</op_insert>
        <op_update>true</op_update>
        <owner_condition/>
        <sys_class_name>ua_table_licensing_config</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-04-10 20:30:33</sys_created_on>
        <sys_id>40ca9a3250c221107f448729f5380b51</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">cbbe71f2884221107f447a60a8b25376</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">cbbe71f2884221107f447a60a8b25376</sys_scope>
        <sys_update_name>ua_table_licensing_config_40ca9a3250c221107f448729f5380b51</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2023-04-10 20:30:33</sys_updated_on>
    </ua_table_licensing_config>
</record_update>
